dev_job_data:
  history:
  - build_id: 15
    uri: job/Ndev__ros_ign__ubuntu_focal_amd64/15/
    stamp: 1662991339.201
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 69
  latest_build:
    skipped: 0
    failed: 0
    total: 69
  base_url: https://build.ros.org/
  total_builds: 13
  job_health: 0
  job_health_icon: icon-health-00to19
